Subject: bug#36017: 27.0.50; TLS 1.3 on macOS exhibits similar issue to #34341

From: Aaron Jensen <[email-masked]>
Date: Mon, 3 Jun 2019 09:37:03 -0700

On Mon, Jun 3, 2019 at 8:21 AM Aaron Jensen <[email-masked]> wrote:
> Same for me, IPv4 only. I just rebuilt Emacs and upgraded gnutls and I
> see the same issue.

What to do with it is beyond me, but I've attached a wireshark of the
connection attempt. Hopefully it helps someone.